{
  "verseBefore": "Vii gô thier trôôch jah tavơh oh ay, xôq ka gô hnoq ik padooh taboon dii oh ay vanong <strong>danơng kooy,</strong>  leq nưq, xôq oh ay jah dưk kaalh praat.",
  "verseAfter": "Vii gô thier trôôch jah tavơh oh ay, xôq ka gô hnoq ik padooh taboon dii oh ay vanong <strong>danơng kooy,</strong>  leq nưq, xôq oh ay jah dưk kaalh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-11-02T06:39:55.428Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
